# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: anonauth.html
onlinehelp.doc=anonauth.html
#EN: Authentication Modules
authentication=\uc778\uc99d \ubaa8\ub4c8


#EN: Error getting usernames attributes.
AnonInitUsernamesEx=\uc544\uc774\ub514 \uc18d\uc131\uc744 \uac00\uc838\uc624\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Error getting default username attribute.
AnonInitDefUserEx=\uae30\ubcf8 \uc544\uc774\ub514 \uc18d\uc131\uc744 \uac00\uc838\uc624\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Error getting domain profile.
AnonInitDomainEx=\ub3c4\uba54\uc778 \ud504\ub85c\ud544\uc744 \uac00\uc838\uc624\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Login error
AnonValidateEx=\ub85c\uadf8\uc778 \uc624\ub958
#EN: No callback handler available.
NoCallbackHandler=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \ucf5c\ubc31 \ucc98\ub9ac\uae30\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: The user name you entered is either null or empty.
UserError=\uc785\ub825\ud55c \uc544\uc774\ub514\uac00 null\uc774\uac70\ub098 \ube44\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Anonymous Username
username=\uc775\uba85 \uc0ac\uc6a9\uc790 \uc544\uc774\ub514
#EN: Illegal arguments.
IllegalArgs=\uc778\uc218\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Anonymous
iplanet-am-auth-anonymous-service-description=\uc775\uba85
#EN: This server uses Anonymous Authentication
moduleHeader=\uc774 \uc11c\ubc84\uc5d0\uc11c\ub294 \uc775\uba85 \uc778\uc99d\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4.
#EN: Valid Anonymous Users
a101=\uc720\ud6a8\ud55c \uc775\uba85 \uc0ac\uc6a9\uc790
#EN: Enter the User ID that has permission to login without providing credentials.
a101.help=\uc790\uaca9 \uc99d\uba85\uc744 \uc81c\uacf5\ud558\uc9c0 \uc54a\uc544\ub3c4 \ub85c\uadf8\uc778 \uad8c\ud55c\uc744 \uac00\uc9c0\ub294 \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\ub97c \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Default Anonymous User Name
a102=\uae30\ubcf8 \uc775\uba85 \uc0ac\uc6a9\uc790 \uc774\ub984
#EN: Enable Case Sensitive User IDs
a103=\ub300\uc18c\ubb38\uc790 \uad6c\ubd84 \uc0ac\uc6a9\uc790 \uc544\uc774\ub514 \uc0ac\uc6a9 \uac00\ub2a5

#Always the Authentication Level attribute should be the last item in the
#display section of the profile page. Make sure the key is always a large
#number. Now it is a500. This is to avoid reshuffling the keys if new
#attributes are added.

#EN: Authentication Level
a500=\uc778\uc99d \uc218\uc900
